public class PostIncrementDemo {

    public static void main(String args[]) {
        int numberOfBunnies = 27;
        
        numberOfBunnies++;
        System.out.println(numberOfBunnies);
        System.out.println(numberOfBunnies++);
        System.out.println(numberOfBunnies);

    }
}




